Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: aero-systemd
Source: https://gitlab.utc.fr/uav-hds/intel-aero/meta-intel-aero

Files: *
Copyright: 2017 Intel Corporation
License: GPL-2
 /usr/share/common-licenses/GPL-2

Files: debian/*
Copyright: 2017 Intel Corporation
License: Apache-2.0
 /usr/share/common-licenses/Apache-2.0
